body	{
	position:	relative ;
	margin:		0 ;
	padding:	0 ;
	color:		black ;
	background-color: #BEBEBE ;
}

.heading {
	height:		50px ;
	margin:		0 ;
	text-align:	center ;
}

.main {
	margin-right:	25% ;
	margin-left:	3% ;
	border:		none ;
}

.pgp {
	margin-right:	25% ;
	margin-left:	3% ;
	border:		none ;
}

li {
	list-style-type:	bullet ;
	font-size:	100% ;
	margin:		0 0 0 50px ;
}

pre {
	font-size:	xx-small ;
}

.address {
	width:		500px ;
	margin-left:	auto ;
	margin-right:	auto ;
	text-align:	center ;
}

.map {
	vertical-align:		middle ;
}


.footer {
	clear:		left ;
	padding:	15px ;
	background:	#666 ;
}

.menu {
	position:	absolute ;
	top:		50px ;
	right:		0px ;
	width:		20% ;
	background-color: #BEBEA0 ;
	border:		none ;
}


.submenu {
	position:	absolute ;
	top:		400px ;
	right:		0px ;
	width:		20% ;
	background-color: #BEBEA0 ;
	border:		none ;
	font-weight:	bold ;
}


div.indent1 {
	margin:		0 0 0 20px ;
}

div.quotes {
	margin:		0 0 0 30px ;
	font-style:	italic ;
	font-size:	smaller ;
}


/* images */

img#rj-pic	{
	float: left ;
	margin: 0 20px 20px 0px ;
	border-style: solid ;
}

img.adventures-left {
	float: left ;
	margin: 20px 20px 20px 0px ;
	border-style: solid ;
}

img.adventures-right {
	float: right ;
	margin: 20px 0px 20px 20px ;
	border-style: solid ;
}

img.moxad-motors {
	float:		left ;
	margin:		0 20px 20px 0px ;
	border-style:	solid ;
}

br.moxad-motors {
	clear:		both ;
}


/* headings */

h1 		{
	color: 		navy ;
	background-color: inherit
	margin:		0 ;
	padding:	0 ;
	text-align:	center ;
	
}


/* resume stuff */

.resume-heading {
	font-weight:	normal ;
	font-style:	normal ;
}

.resume-company {
	font-weight:	normal ;
	font-style:	normal ;
	text-indent:	10px ;
}

/* need a evil Windows IE 5 hack
   need to feed a bad width to Win IE 5 and make it think teh rule has
   ened and then fix the real wirth for proper parsing browsers */
 
table {
	width:		75% ;
	voice-family:	"\"}/"" ;
	voice-family:	inherit ;
	width:		100% ;
}

.resume-company {
	text-align:	left ;
	font-weight:	bold ;
}

.resume-when {
	text-align:	right ;
}

.resume-job-title {
	font-weight:	bold ;
	font-style:	italic ;
	margin:		0 0 0 20px ;
}

.resume-job-description {
	font-weight:	normal ;
	font-style:	normal ;
	margin:		0 0 0 30px ;
}


.center-header {
	text-align:	center ;
}


.center-block {
	text-align:	center ;
}



/ * old crap */

h1.headings	{
	color: navy ;
	background-color: inherit ;
	text-align: center ;
}
h3	 		{
	color: black ;
	background-color: inherit ;
	padding-bottom: 10pt ;
}
h4		{
	color: navy ;
	background-color: inherit ;
}
h4.sub-headings	{
	color: navy ;
	background-color: inherit ;
}

/* links */

a:link		{
	color: red ;
	background-color: inherit ;
	text-decoration: none ;
}
a:visited	{
		color: blue ;
		background-color: inherit ;
		text-decoration: none ;
}
a:hover		{
		color: green ;
		background-color: inherit ;
		text-decoration: none ;
}


img#freebsd-pic		{
	float: right ;
	border-style: none ;
	margin: 0 15px ;
}
img#valid-XHTML-pic	{
	float: left ;
	border-style: none ;
	margin: 0 15px ;
}
img#valid-CSS-pic	{
	float: left ;
	border-style: none ;
	margin: 0 15px ;
}

#profile-pic {
}

#resume-profile {
	font-weight:	normal ;
	font-style:	    normal ;
    font-size:      x-large ;
}


hr		{ clear: both }
